View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000029Ecere SDKidepublic2008-04-14 13:362012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityhighSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000029: Watching arra[] crashes
DescriptionAn empty array indexing operator in a watch crashes the IDE.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-14 13:36 jerome New Issue
2008-04-30 20:03 jerome Status new => assigned
2008-04-30 20:03 jerome Assigned To => jerome
2008-05-02 01:05 jerome Priority normal => high
2008-05-05 17:37 jerome Severity minor => crash
2008-05-05 17:46 jerome Status assigned => resolved
2008-05-05 17:46 jerome Resolution open => fixed
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:57 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker